PHP kézikönyv
Előző |  | Következő

# add_assoc_unicodel

add_assoc_unicodel -- Add a binary safe unicode_string value to an assoc array

## Leírás

#include <zend_API.h>

int add_assoc_unicodel ( zval* arg, char* key, void* str, uint length, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_assoc_unicodel_ex | Fel | add_assoc_unset